/* Add here all your CSS customizations */
.topo-contato {text-align:right;margin-bottom: 2% !important;}
    .topo-contato a { margin-left:1%; color:#FFFFFF;}
        .topo-contato a i{ margin-right:1%;}
        
        
.slider { border-bottom:3px solid #4362B1 !important;}
.diferenciais { background:#E3E7EA; border-top:1px solid #AFD1EA; border-bottom:1px solid #AFD1EA; }
    .diferenciais .mb-sm{color: #4361B1 !important;}
.seguradoras img { width:60% !important; }
.novidades {
    margin-top:2%;
    margin-bottom:2%;
} 

#header .header-nav.header-nav-stripe nav > ul > li a {
    color: #FF7F00 !important;
    font-size:14px;
}

  #header .header-nav.header-nav-stripe nav > ul > li.active a {
      background: url(../img/menu-ativo.png) bottom center no-repeat !important;
  }


.pg-interna { height: 450px;border-bottom: 2px solid #FF7F00;margin-bottom: 2%;}
.pg-sinistro { background: url(../img/seguros/sinistro.jpg); }

/* Seguros */
.pg-produtos {height: 290px;margin-bottom:2%;margin-top: -10px;}
.pg-automovel { background:url(../img/seguros/topo/automovel.jpg); }
.pg-residencia { background:url(../img/seguros/topo/residencia.jpg); }
.pg-fianca-locaticia { background:url(../img/seguros/topo/fianca-locaticia.jpg); }
.pg-vida { background:url(../img/seguros/topo/vida.jpg); }
.pg-vida-em-grupo { background:url(../img/seguros/topo/vida-em-grupo.jpg); }
.pg-previdencia-privada { background:url(../img/seguros/topo/previdencia-privada.jpg); }
.pg-empresarial { background:url(../img/seguros/topo/empresarial.jpg); }
.pg-carta-verde { background:url(../img/seguros/topo/carta-verde.jpg); }
.pg-educacao { background:url(../img/seguros/topo/educacao.jpg); }
.pg-saude { background:url(../img/seguros/topo/saude.jpg); }
.pg-viagem { background:url(../img/seguros/topo/viagem.jpg); }
.pg-condominio { background:url(../img/seguros/topo/condominio.jpg); }

.google-maps {border-bottom: 2px solid #FF7F00 !important; margin-top:5%;}


.sticky-header-active #header.header-semi-transparent-light .header-body:before {
    background: #fff none repeat scroll 0 0;
    opacity: 1;
  }
  
.nav.nav-tabs.dicionario-seguro li a{padding: 20px;}